Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 Jan 2024 19:18:10 +0000 (GMT)

Hello Team,

Thank you for contacting Walmart Seller Support. My name is Kierstyn and I am happy to assist you today.

I understand there is some concern in regards to shipment 3231223GDM not reflecting as fully received. After further investigation, we are still working closely with our internal teams to provide you a proper resolution. As soon as we receive an update, we will notify you. Thank you for your understanding and patience.

This case will remain open until we come to a resolution. In the meantime, please feel free to reach out to us with any questions, concerns, or updates regarding this case and we will be happy to help! We thank you once again for your patience and understanding of this process, and hope to speak again shortly!

Best,

Kierstyn
???????Walmart Seller Support

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/21/2024 2:06 PM
To: [email-masked]
Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]

Hello Team,

My name is Sherry and I am reaching out on behalf of Walmart Fulfillment Services

I understand that you've reaching out in regards to Shipment ID: 3231223GDM pertaining to inventory discrepancy and I would like to extend a deep apology for any inconvenience this mishap may have caused thus far.

I am following up with you in regards to the 6 missing units from the shipment. As a part of investigation, our FC has confirmed that all of the missing units have now been received correctly, with the exception of 6 units (5 units of UPC: 00086569619754 and 1 unit of UPC: 00086569609410).

In order to move forward with creating an adjustment, we request you to please re-fill the disputes template with the affected GTINs in the shipment and share it back with us.

If you have any further questions and/or concerns, please do not hesitate to respond to this email, as we are here to assist you! Thank you for your patience and understanding.

Best,

Sherry W.
Walmart Fulfillment Services

--------------- Original Message ---------------
From: Walmart Partner Support [[email-masked]]
Sent: 1/19/2024 11:41 AM
To: [email-masked]
Subject: RE: EXT: RE: We've received your case 06255730 #Ref 20240111003117112 [ ref:!00D610ZKTc.!5008Y02LJsqh:ref ]

Hello Team,

My name is Subhana with Walmart Fulfilled Services and I'll be gladly assisting you with your case today.

As a part of investigation, our FC has confirmed that all of the missing units have now been received correctly. We're only missing 6 units from the delivery. (5 units of UPC 00086569619754 and 1 units of UPC 00086569609410). And in order to move with further steps, we would request you to please re-fill the template with the affected GTINs in the shipment and share it back with us.

We appreciate your understanding of our processes.

At this time, I am placing your case in "needs info" status. You will have 5 days to respond before your case closes on its own. If you have any questions or concerns, please let us know.

Very respectfully
Subhana
Walmart Seller Support

ref:!00D610ZKTc.!5008Y02LJsqh:ref